LV. 10
GP 2

【心得】剖析套件有問題,Android4.0-4.3版本,安裝PKMGO的方法

樓主 天狼星 asdf30000
GP30 BP-
在版上看到很多人因為用android 4.0-4.3 版本 而無法安裝POKEMON GO的問題
在下有一解決方法(當然不是唯一)
我是用SAMSUNG S3 LTE, Android 版本也是只能更新到4.3(jelly bean), 但是我看了網上一些人的方法, 經整理,實測, 結論是
改一改APK 就行
不用買新機或是  強行更新ANDROID   或是  ROOT機
STEPS
1. 首先 DOWNLOAD  "APK EDITOR PRO" (不是PRO好像改不到)(GOOGLE PLAY 要錢)(自己GOOGLE SEARCH 也有很多)
https://www.dropbox.com/s/xjky38c4e3bz2uo/APK-Editor-Pro_1.5.9-Android-1.com.apk?dl=0

2. DOWNLOAD 最新版POKEMON GO 的APK (GOOGLE PLAY 不能DOWNLOAD)(也是自己GOOGLE SERCH POKEMON GO APK )
http://www.apkmirror.com/apk/niantic-inc/pokemon-go/pokemon-go-0-31-0-release/pokemon-go-0-31-0-android-apk-download/

3. 安裝APK EDITOR PRO
4. 開啟APK EDITOR PRO
5.點  選擇一個APK文件
6. 點 剛下載的POKEMON APK
7.點Full edit
8.點Manifest
9.找 uses-sdk
10.改 uses-sdk android:minSdkVersion="19"   做   "16"
(minVer    14=ice cream,sandwich             16=jelly bean           19=kitkat )
11. 點 保存 , 再點右上保存
12. 待他改完就點直接安裝 POKEMON GO
13. PLAY
30
-
板務人員:

537 筆精華,12/17 更新
一個月內新增 1
歡迎加入共同維護。


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】